@import url(generico.css);

/*#sidebar-container{
	min-height: 100vh;
}*/

body, .list-group-item{
	background-color: #eee;
}

#sidebar-contanier .logo{
	padding: .875rem 1.25rem;
	font-size: 1.2rem;
}

#sidebar-container .menu{
	width: 18rem;
}

.bg-light{
background-color: #f8f9fa!important;
}

.colecciones img{
	width: 200px;
}

.colecciones .row{
	height: 250px;
}

.breadcrumb{
	background-color: transparent!important;
}

#content-wrapper{
	padding-top: 100px;
}

.navbar-dark{
	background: #000000;
    background: -webkit-linear-gradient(to left, #252525, #000000);
    background: linear-gradient(to left, #252525, #000000);
}

.descripcion{
	width: 50%;
}

.carousel-caption{
	left: 10%;
	right: 50%;
	top: 30%;
}

.banner-primero{
	background-image: url('../../img/Medallas/banner3.jpg');
	background-size: cover;
	width: 100;
	height: 300px;
	color: #fff;

}

.content-center{
	margin-top: 5%;
}

.content-center h2{
	margin-left: 150px;
	margin-right: 400px;
	font-size: 24px;
	text-align: center;
	color: var(--gold);
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;


}

.content-center p{
	margin-top: 5%;
	margin-left: 50px;
	margin-right: 500px;
	font-weight: 300;
}

.img-ajust{
/*	padding-top: 50px;
	height: 350px;*/
	width: 70% !important;
}

.menu .active{
	background: var(--gold);
	color: #fff;
}

.disabled{
	background-color: transparent !important;
	color: rgba(0, 0, 0, .25) !important;
}

.banner-cuadro{
	background-image: url('../../img/Cuadros/BannerCuadros2.jpg');
	background-size: cover;
	width: 100;
	height: 300px;
	color: #fff;

}

.content-center small{
	margin-left: 60px;
	color: var(--gold);
}

.banner-pendiente{
	background-color: #111;
	width: 100;
	height: 300px;
	color: #fff;

}

.content-center h1{
	margin: auto
	font-size: 24px;
	text-align: center;
	color: var(--gold);
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;

}

.content-center h5{
	margin: auto;
	text-align: center;
	color: #fff
}

.name-paj{
margin-top: -90px;
}

